38
Suawayyah of Red Waters
Claw
2
Weapon
Hand
13
41
0
0
0
Damage: 52; Energy: -15; Action Points: 2 (S)
1
Brucian
80
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW_M.MBM
items\ani_ini\brucian\weapon\brucian_longclaw_ani.ini